@charset "utf-8";

/**content  start**/
.content{ width:1003px; margin:0 auto;}
.tpxw_blocks{ margin-top:89px; width:1002px; float:left;}
.tpxw_blocks_left{ width:783px; float:left; background-color:#ffffff; padding-bottom:5px;}
.weather{ padding:4px 5px 4px 5px; width:773px; float:left; height:25px;}
.weather span{ width:693px; float:left; line-height:25px; background:url(weather_bg.gif);}
.tpxw_container{ width:374px; float:left;}
.tpxw{ width:374px; float:left; border-top:3px solid #226eb2; background-color:#e4e6e5;}
.tpxw_pics{ margin:8px 0 10px 3px; width:365px; border:1px solid #a3a2a2; height:265px;}
.rdfw{  width:374px; float:left;}
.rdfw_lists{ width:309px; float:left; height:61px; padding-top:7px; background:url(rdfw_pic_right.jpg) no-repeat;}
.rdfw_lists ul{ margin-left:15px; width:290px; float:left;}
.rdfw_lists li{ line-height:24px; float:left; height:24px; filter:Dropshadow(offx=1,offy=0,color=#ffffff) Dropshadow(offx=0,offy=1,color=#ffffff) Dropshadow(offx=-1,offy=0,color=#ffffff) Dropshadow(offx=0,offy=-1,color=#ffffff);}
.rdfw_lists li a:hover{ text-decoration:underline; color:#f00;}

.zwhd{ width:394px; float:left; border:1px solid #ccded2;}
.zwhd_tit{ padding-left:4px; width:390px; float:left; background:url(zwhd_tit_bg.gif); height:29px; line-height:29px; font-size:14px; font-weight:bold; color:#616262;}
.zwhd_tit span{ margin-top:3px; width:75px; height:22px; float:left; text-align:center; line-height:22px;}
.zwhd_tit span a{ font-size:14px; font-weight:bold; color:#616262;}
.zwhd_tit span a:hover{ text-decoration:underline; color:#f00;}
.zwhd_tab_chose{ background:url(zwhd_tab_chose.gif) no-repeat !important; color:#ffffff;}
.zwhd_tab_chose a{ color:#ffffff !important;}
.zwhd_con{  width:394px; float:left;}
.zwhd_article{ width:100%; float:left; height:30px; line-height:30px; font-size:20px; font-weight:bold; color:#1e6da9; text-align:center;}
.zwhd_article a{ font-size:20px; font-weight:bold; color:#1e6da9; }
.zwhd_article a:hover{ text-decoration:underline; color:#f00;}
.zwhd_abstract{ margin-left:10px; width:366px; float:left; line-height:19px; border-bottom:1px solid #cacccd; color:#868787;}
.zwhd_abstract a{ color:#868787;}
.zwhd_abstract a:hover{ text-decoration:underline; color:#f00;}
.zwhd_abstract font{ color:#dd5800;}
.zwhd_abstract font a{ color:#dd5800;}
.zwhd_abstract font a:hover{ text-decoration:underline; color:#f00;}
.zwhd_con ul{ margin-left:12px; width:370px; float:left; margin-top:4px; font-size:14px; margin-bottom:14px;}
.zwhd_con ul li{ width:100%; height:24px; line-height:24px; background:url(zwhd_li_tri.gif) no-repeat;}
.zwhd_con ul li a{
	margin-left:10px;
	font-size: 14px;
	text-decoration: none;
}

.tpxw_blocks_rig{ width:216px; float:left;}
.rdgz{ width:214px; float:left; padding:1px; background-color:#ffffff;}
.rdgz_inner{ width:212px; float:left; border:1px solid #96bed6;}
.rdgz_tit{ width:212px; float:left; background:url(rdgz_tit_bg.gif); line-height:23px;}
.rdgz_tit font{ margin-left:24px; float:left; font-weight:bold;}
.rdgz_tit a{ margin-right:15px; float:right; color:#1873ae;}
.rdgz_tit a:hover{ text-decoration:underline; color:#f00;}
.rdgz ul{ margin:5px 0px 15px 14px; width:190px; float:left;}
.rdgz ul li{ width:100%; float:left; line-height:20px; color:#7099c0; background:url(rdgz_li_tir.gif) no-repeat;}
.rdgz ul li a{ margin-left:11px; color:#7099c0;  line-height:20px;}
.rdgz_arts{ width:100%; float:left; padding-top:5px; padding-bottom:9px;}
.rdgz_art_pic{ width:75px; height:52px; float:left;}
.rdgz_art_abstract{ margin-left:5px; width:110px; float:left; line-height:18px; color:#868787;}
.rdgz_art_abstract a{ line-height:18px; color:#868787;}
.rdgz_art_abstract a:hover{ text-decoration:underline; color:#f00;}

.xxgk{ width:669px; float:left; background-color:#ffffff;}
.xxgk_tit{  padding-left:31px; width:972px; float:left; line-height:34px; background:url(xxgk_tit_bg926.gif) no-repeat;}
.xxgk_tit font{
	font-size:20px;
	color:#075b90;
	font-weight:bold;
	float:left;
	font-family: "微软雅黑";
}
.xxgk_tit span{ color:#174674; margin-right:40px; float:right;}
.xxgk_tit span a { color:#174674;}

.xxgk_con{ width:667px; float:left; border-left:1px solid #ced8de; border-right:1px solid #ced8de; padding-top:8px;}
.xxgk_left{ width:274px; float:left;}
.xxgkzl{ padding-left:31px; width:242px; float:left; line-height:25px;font-size:14px;background:url(xxgkzl_bg.gif) no-repeat; font-weight:bold; color:#fff;}
.xxgkzl_list{ width:271px; float:left; border:1px solid #a1cbe4; padding-top:2px; padding-bottom:5px;}
.xxgkzl_list li{ margin-left:11px; width:250px; float:left; line-height:20px; background:url(xxgk_left_li_tir_30.gif) no-repeat;}
.xxgkzl_list li a{ margin-left:10px; color:#7099c0;font-size:14px;}
.xxgkzl_list li a:hover{color:#8F052A;text-decoration:underline}
.zfld_list{ padding-left:10px;width:264px; height:100px; font-size:14px; float:left; background-color:#cfe9f7; padding-top:12px; padding-bottom:0px;}
.zfld_list li{ line-height:30px; color:#1e8db8; width:86px; float:left; background:url(zfld_list_li_jt.png) no-repeat; filter:Dropshadow(offx=1,offy=0,color=#ffffff) Dropshadow(offx=0,offy=1,color=#ffffff) Dropshadow(offx=-1,offy=0,color=#ffffff) Dropshadow(offx=0,offy=-1,color=#ffffff); height:30px; }
/*
.zfld_list_li2{background: url(zfld_list_li_jt2.gif ; width:12px; height:20px;) no-repeat !important;}
.zfld_list_li3{background:url(zfld_list_li_jt3.gif) no-repeat !important;}
.zfld_list_li4{background:url(zfld_list_li_jt4.gif) no-repeat !important;}
*/
.zfld_list li a{ line-height:20px; color:#1e8db8; margin-left:12px; float:left; font-size:14px }
.zfld_list li a:hover{  text-decoration:underline; color:#8F052A;}
.xxgk_mid{ width:363px; float:left;}
.zxgk_blocks{  width:363px; float:left;}
.zxgk_tit{ width:363px; float:left; height:29px;}
.zxgk_chose{ font-weight:bold;  font-size:14px; color:#1d6daa !important; background-color:#fff !important; border-bottom:none !important;}
.zxgk_com{ border-bottom:1px solid #95c3da; background-color:#edf6fa; color:#807f7f;}
.zxgk_gd{  color:#1873ae;}
.zxgk_gd a{  color:#1873ae;}
.zxgk_gd a:hover{  text-decoration:underline; color:#8F052A;}
.zxgk_blocks ul{ margin:5px 0 3px 12px; width:350px; float:left; font-size:14px;}
.zxgk_blocks li{ width:100%; float:left; line-height:24px; background:url(zxgk_li_tri.gif) no-repeat;}
.zxgk_blocks li a{ margin-left:14px;  font-size:14px;}
.zxgk_blocks li a:hover{color:#8F052A;text-decoration:underline}
.jhfz_blocks{  width:363px; float:left;}
.jhfz_tit{ width:363px; float:left; height:29px;}
.jhfz_chose{ font-weight:bold; font-size:14px; color:#1d6daa !important; background-color:#fff !important; border-bottom:none !important;}
.jhfz_com{ border-bottom:1px solid #95c3da; background-color:#edf6fa; color:#807f7f;}
.jhfz_gd{  color:#1873ae;}
.jhfz_gd a{  color:#1873ae;}
.jhfz_gd a:hover{  text-decoration:underline; color:#8F052A;}
.jhfz_blocks ul{ margin:5px 0 3px 12px; width:350px; float:left; font-size:14px;}
.jhfz_blocks li{ width:100%; float:left; line-height:24px; background:url(zxgk_li_tri.gif) no-repeat;}
.jhfz_blocks li a{ margin-left:14px;  font-size:14px;}
.xxgk_rig{ width:334px; float:left; border-top:1px solid #b8e1ed;  border-left:1px solid #b8e1ed;}
.xwfbh_tit{  width:334px; float:left; line-height:30px; background:url(xwfbh_tit_bg.gif); }
.xwfbh_tit font{ font-size:14px; color:#5280ac; font-weight:bold; margin-left:22px; float:left;}
.xwfb_gd{ float:right; color:#1873ae;}
.xwfb_gd:hover{  text-decoration:underline; color:#f00;}
.fbhsl{ width:333px; float:left; margin-left:1px;}
.fbhsl_tit{ width:333px; float:left; line-height:22px; background-color:#b9dcff;}
.fbhsl_tit font{ font-weight:bold; color:#488aa9; margin-left:21px; float:left;}
.fbhsl_pic{ width:110px; height:72px; float:left; margin:20px 11px 22px 10px;}
.fbhsl_con{ width:200px; float:left; padding-top:5px;}
.fbhyg_tit{ width:333px; margin-left:1px; float:left; line-height:22px; background-color:#b9dcff;}
.fbhyg_tit font{ font-weight:bold; color:#488aa9; margin-left:21px; float:left;}
.fbhyg_con{ float:left;}
.yg_con_keys{ margin-left:13px; width:40px; float:left; font-weight:bold; margin-top:11px;}
.yg_con_keys li{ width:100%; float:left; line-height:20px;}
.yg_con_vals{ width:280px; float:left; margin-top:11px; margin-bottom:10px;}
.yg_con_vals li{ width:100%; float:left; line-height:20px; }

.zxft_pic{ width:988px; float:left; padding:3px; background-color:#ffffff;}
.zxft_pic_inner{ padding:5px 7px 4px 6px; border:1px solid #d4e2e2; width:973px; float:left;}

.hdjl{ width:1003px; float:left;  background-color:#ffffff;}
.hdjl_tit{ padding-left:31px; width:972px; float:left; line-height:34px; background:url(hdjl_tit_bg.gif) no-repeat;}
.hdjl_tit font{
	font-size:20px;
	color:#075b90;
	font-weight:bold;
	float:left;
	font-family: "微软雅黑";
}
.hdjl_tit span{ color:#174674; margin-right:40px; float:right;}
.hdjl_tit span a { color:#174674;}
.hdjl_con{ width:1001px; float:left; border-left:1px solid #ced8de; border-right:1px solid #ced8de; padding-top:8px;}
.zxft_blocks{ width:279px; float:left; border:1px solid #a3e1e2; margin-left:10px;}
.zxft{ width:98px; float:left; background:url(zxft_bg.gif); color:#5280ac; line-height:31px; border-right:1px solid #ced8de; text-align:center; font-weight:bold;}
.zxft_font_blue{ color:#5280ac;}
.spft{ padding-left:30px; width:150px; float:left; line-height:31px; color:#5280ac; background:url(spft_bg.gif);}
.zxft_font_gray{ color:#9b9b9b;}
.ftzt{ margin-left:10px; width:262px; float:left; margin-top:12px; border-bottom:1px dashed #a1dfdc;}
.ftzt_title{ margin-left:11px; width:133px; float:left; margin-top:3px; line-height:18px;}
.ftzt_bold_font{ font-weight:bold;}
.ftyg{ margin-left:10px; width:262px; float:left; }
.ftyg font{ width:100%; float:left; line-height:28px; font-weight:bold; color:#1e8db8;}
.ftyg ul{ width:100%; float:left; line-height:18px;}
.ftyg li{ width:100%; float:left;}
.ftyg_gd{ color:#e87800 !important; text-align:right; margin-bottom:6px;}

.hdjl_mid{ width:359px; float:left; margin-left:5px;}
.bmft_blocks{  width:359px; float:left;}
.bmft_tit{ float:left; width:359px; height:29px;}
.bmft_chose{ font-weight:bold; color:#000 !important; background-color:#fff !important; border-bottom:none !important;}
.bmft_com{ border-bottom:1px solid #95c3da; background-color:#edf6fa; color:#807f7f;}
.bmft_gd{  color:#1873ae;}
.bmft_gd a{  color:#1873ae;}
.bmft_gd:hover{  text-decoration:underline; color:#f00;}
.bmft_blocks ul{ margin:5px 0 12px 12px; width:340px; float:left; font-size:14px;}
.bmft_blocks li{ width:100%; float:left; line-height:24px; background:url(zxgk_li_tri.gif) no-repeat;}
.bmft_blocks li a{ margin-left:14px; font-size:14px;}
.yjzj_blocks{  width:359px; float:left;}
.yjzj_tit{ width:359px; float:left; height:29px;}
.yjzj_chose{  font-weight:bold; color:#000 !important; background-color:#fff !important; border-bottom:none !important;}
.yjzj_com{ border-bottom:1px solid #95c3da; background-color:#edf6fa; color:#807f7f;}
.yjzj_gd{  color:#1873ae;}
.yjzj_gd a{  color:#1873ae;}
.yjzj_gd:hover{  text-decoration:underline; color:#f00;}
.yjzj_blocks ul{ margin:5px 0 12px 12px; width:340px; float:left; font-size:14px;}
.yjzj_blocks li{ width:100%; float:left; line-height:24px; background:url(zxgk_li_tri.gif) no-repeat;}
.yjzj_blocks li a{ margin-left:14px;  font-size:14px;}

.hdjl_rig{ width:334px; float:left; }
.szxx{width:332px; float:left; border-left:1px solid #b6dfeb; border-right:1px solid #b6dfeb; border-top:1px solid #b6dfeb; }
.szxx_tit{ width:332px; float:left; line-height:31px; background:url(bmxx_tit_bg_nochose.gif);}
.szxx span{ width:98px; float:left; line-height:31px; text-align:center; color:#5280ac;}
.szxx_chose{ background:url(szxx_tit_bg_chose.gif); font-weight:bold;}
.wyxx{ background:url(wyxx_bg.jpg) no-repeat; width:70px; float:left; line-height:19px; margin-left:5px; margin-top:6px; text-align:center; color:white;}
.szxx_gd{ color:#5280ac; float:right;}
.szxx ul{  margin:6px 0 9px 12px; width:320px; float:left; font-size:14px;}
.szxx li{ width:100%; float:left; line-height:24px; background:url(zxgk_li_tri.gif) no-repeat;}
.szxx li a{ margin-left:14px;  font-size:14px;}
.zfrx{width:332px; float:left; border-left:1px solid #b6dfeb; border-right:1px solid #b6dfeb; border-top:1px solid #b6dfeb; }
.zfrx_tit{ width:332px; float:left; line-height:31px; background:url(bmxx_tit_bg_nochose.gif);}
.zfrx span{ width:98px; float:left; line-height:31px; text-align:center; color:#5280ac;}
.zfrx_chose{ background:url(szxx_tit_bg_chose.gif); font-weight:bold;}
.wyjy{ background:url(wyxx_bg.jpg) no-repeat; width:70px; float:left; line-height:19px; margin-left:5px; margin-top:6px; text-align:center; color:white;}
.zfrx_gd{ color:#5280ac; float:right;}
.zfrx ul{  margin:6px 0 9px 12px; width:320px; float:left; font-size:14px;}
.zfrx li{ width:100%; float:left; line-height:24px; background:url(zxgk_li_tri.gif) no-repeat;}
.zfrx li a{ margin-left:14px;  font-size:14px;}


.zwfw{ width:1003px; float:left;  background-color:#ffffff;}
.zwfw_tit{ padding-left:31px; width:972px; float:left; line-height:34px; background:url(zwfw_tit_bg.gif) no-repeat;}
.zwfw_tit font{
	font-size:20px;
	color:#075b90;
	font-weight:bold;
	float:left;
	font-family: "微软雅黑";
}
.zwfw_tit span{ color:#174674; margin-right:40px; float:right;}
.zwfw_tit span a { color:#174674;}
.zwfw_con{  width:1001px; float:left; border-left:1px solid #ced8de; border-right:1px solid #ced8de; padding-top:8px;}
.cjsfw_blocks{ margin-left:6px; width:987px; float:left;}
.cjsfw{ width:178px; float:left;}
.cjsfw span{ padding-left:30px; width:148px; float:left; line-height:26px; background:url(cjsfw_tab_bg.gif) no-repeat; color:white; font-weight:bold;}
.cjsfw ul{ margin-left:3px; width:173px; float:left;}
.cjsfw li{ width:100%; line-height:28px; float:left; margin-top:6px; text-align:center; background:url(cjsfw_lists.gif) no-repeat;}
.grbs_blocks{ width:580px; float:left;}
.grbs{ width:287px; float:left; border:1px solid #c0c0c0;}
.grbs_tit{width:287px; float:left; background:url(grbs_tit_bg.gif); line-height:30px;}
.grbs_tit font{ font-weight:bold; margin-left:24px; float:left;}
.grbs ul{ margin:4px 0 10px 10px; float:left; width:277px;}
.grbs li{ width:68px; float:left; line-height:22px; background:url(grbs_li_tri.gif) no-repeat;}
.grbs li a{ margin-left:9px; color:#9b7050;}
.frbs{ width:287px; float:left; border:1px solid #c0c0c0;}
.frbs_tit{width:287px; float:left; background:url(grbs_tit_bg.gif); line-height:30px;}
.frbs_tit font{ font-weight:bold; margin-left:24px; float:left;}
.frbs ul{ margin:4px 0 10px 10px; float:left; width:277px;}
.frbs li{ width:68px; float:left; line-height:22px; background:url(grbs_li_tri.gif) no-repeat;}
.frbs li a{ margin-left:9px; color:#9b7050;}
.ztzl{ width:578px; float:left; border:1px solid #c0c0c0;}
.ztzl_tit{ width:578px; float:left; background:url(ztzl_tit_bg.gif); line-height:30px;}
.ztzl_tit font{ font-weight:bold; margin-left:24px; float:left;}
.ztzl ul{ margin:1px 0 13px 10px; width:568px; float:left;}
.ztzl li{ float:left; margin-right:5px; margin-top:8px;}
.lstd_blocks{ width:213px; float:left;}
.lstd_tit{ width:211px; float:left; border:1px solid #b1d3ee; background:url(lstd_tit_bg.gif) no-repeat; line-height:23px;}
.lstd_con{ width:213px; float:left; background-color:#e8edf1;}
.lstd_con table{ margin-top:7px; margin-left:12px; margin-bottom:7px;}
.lstd_con td{ line-height:25px; text-align:center; width:61px;}
.lstd_con td a{ color:#7099c0; font-weight:bold;}
.bmfw_tit{ width:211px; float:left; border:1px solid #b1d3ee; background:url(lstd_tit_bg.gif) no-repeat; line-height:23px;}
.bmfw_con{ width:213px; float:left; background-color:#f4fafe;}
.bmfw_con ul{ margin-left:4px; width:209px; float:left; margin-bottom:3px;}
.bmfw_con li{ width:66px; float:left; margin-right:3px; margin-top:5px;}

.qlyg{ width:980px; float:left; border:1px solid #afadd2;}
.qlyg_tit{ width:980px; float:left; background:url(qlyg_tit_bg.gif); line-height:30px;}
.qlyg_con{ width:980px; float:left; padding-bottom:10px; padding-top:5px;}
.xzql{ margin-left:24px; width:380px; float:left;}
.xzql_tit{ width:380px; float:left; line-height:30px; background:url(xzql_tit_bg.gif) no-repeat; }
.xzql_tit span{ margin-left:48px; font-weight:bold; color:#195392; font-size:16px; line-height:30px; 
filter:Dropshadow(offx=1,offy=0,color=#ffffff) Dropshadow(offx=0,offy=1,color=#ffffff) Dropshadow(offx=-1,offy=0,color=#ffffff) Dropshadow(offx=0,offy=-1,color=#ffffff); float:left; }
.xzql_con{ width:380px; float:left; margin-bottom:5px;}
.xzql_con li{ width:122px; line-height:30px; float:left; margin-top:4px; margin-right:2px; background:url(xzql_tab_bg.jpg) no-repeat;}
.xzql_con li a{ margin-left:14px;}
/**content  end**/

/**footer  end**/
.footer{ width:1008px; margin:0 auto;}
.wzdh{ width:1008px; float:left; line-height:33px; background:url(wzdh_bg.gif) repeat-x; margin-top:6px;  background-color:#ffffff;}
.wzdh_list{ width:1006px; float:left; border-left:1px solid #afadd2; border-right:1px solid #afadd2; border-bottom:1px solid #afadd2;}
.wzdh_list ul{ padding:3px 30px; width:900px; float:left; padding-left:40px;}
.wzdh_list li{ width:180px; float:left; line-height:24px;}
.wzdh_list li a:hover{ text-decoration:underline; color:#f00;}
.wzdh span{ color:#fff; font-weight:bold;}
.lxwm{ width:1008px; float:left; height:98px; background-color:#efefef;}
.lxwm span{ line-height:32px;  width:100%; float:left; text-align:center;}
/**footer  end**/